---
notes: |
  Gửi tới nhân viên hỗ trợ khi có nhiệm vụ mới được tạo từ hệ thống.
subject: |
  Thông báo tác vụ mới
body: |
  <h2>Chào %{recipient.name},</h2>
  Yêu cầu mới mã<a href="%{task.staff_link}">#%{task.number}</a> được khởi tạo
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Bộ phận</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Để xem hoặc phản hồi tới yêu cầu hỗ trợ, vui lòng <a
  href="%{task.staff_link}">đăng nhập</a> hệ thống hỗ trợ</div>
  <em style="font-size: small">Hệ thống hỗ trợ khách hàng</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Thiết kế bởi osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
